Commit ae087fb2 authored by Emmanuel Bourg's avatar Emmanuel Bourg

Ignore the new log4j-slf4j18-impl module

parent 49457821
apache-log4j2 (2.11.0-1) UNRELEASED; urgency=medium
apache-log4j2 (2.11.1-1) UNRELEASED; urgency=medium
* Team upload.
* New upstream release
- Refreshed the patches
- Build the new log4j-core-java9 module
- Build the mongodb3 module and ignore the mongodb2 one
- Ignore the new log4j-jdbc-dbcp2 and log4j-jpa modules
- Ignore the new log4j-jdbc-dbcp2, log4j-jpa and log4j-slf4j18-impl modules
* Standards-Version updated to 4.1.5
* Use salsa.debian.org Vcs-* URLs
......
......@@ -37,6 +37,7 @@ log4j-couchdb/pom.xml --has-package-version --java-lib
log4j-jdbc-dbcp2/pom.xml --ignore
log4j-1.2-api/pom.xml --has-package-version --java-lib
log4j-slf4j-impl/pom.xml --ignore
log4j-slf4j18-impl/pom.xml --ignore
log4j-to-slf4j/pom.xml --has-package-version --java-lib
log4j-jcl/pom.xml --has-package-version --java-lib
log4j-jpa/pom.xml --ignore
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment